Subject: [lojban] Re: The Any thread

From: Jordan DeLong <[email-masked]>
Date: Mon, 3 Mar 2003 18:18:31 -0600

On Mon, Mar 03, 2003 at 06:50:58PM -0500, Craig wrote:
> >> >{lo} is not defined in traditional Lojban the way you want it.
> >>
> >> Yes it is.
> 
> >No it isn't. mi nitcu lo mikce == Ex(Mx & Nmx). There is no
> >question that this is the definition given in CLL. Traditional
> >lojban == CLL.
> 
> First, I wish to thank Jordan for trying to remove us from the world of
> unbacked assertions.

Heh.

> Second, I wish to note that in each case, the 'unbacked' assertion was a
> conclusion to what was above it. It is silly to answer a conclusion to a
> message without responding to its content.

Heh.

> Third, the fact that anyone disagrees about the meaning of {mi nitcu lo
> mikce} means that there *is* a question.

Um. The book says what it says. I don't feel like finding quotes.
Just go read chapter 16.

> So let's avoid the unbacked
> assertions. Now, I know you're about to make an argumentum ad populum here
> (or at least most people would) and claim that there are only two of us. To

Straw man.

[...]
> Fourth, traditional Lojban == Baseline. This includes CLL, but is by no
> means limited to it.

Of course, what I had intended was that anything in CLL is obviously
standard or "traditional" lojban. So this point is off topic.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku